### Method

# Gdk DrawContextend_frame

#### Declaration [src]

    void
    gdk_draw_context_end_frame (
      GdkDrawContext* context
    )

#### Description [src]

Ends a drawing operation started with gdk_draw_context_begin_frame().

This makes the drawing available on screen. See `gdk_draw_context_begin_frame()` for more details about drawing.

When using a `GdkGLContext`, this function may call `glFlush()` implicitly before returning; it is not recommended to call `glFlush()` explicitly before calling this function.